Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 09:52:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation my name is cathryn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  g00d day  i have place an 0rder last april 22   my 0rder n0t yet came    0rder#9653962943   last apr23 i failed t0 answer the call s0 delivery did n0t came   then until n0w i did n0t receive any update    please f0ll0w up my 0rder   thank y0u Bot:  Please enter your name Customer:  my name is cathryn Bot:  Hi My Name Is Cathryn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653962943 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549947961            01:44 PM, 28th Apr                   Sohaib                   Hi  cathryn ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:45 PM, 28th Apr                     my name is cathryn                    Contact us Write to us Drop us a line and we’ll get back to you as fast as we can.Email us at  Facebook us Connect with us on your favourite social network.  Tweet us Reach out in 140 characters! We’re @maxfashionMENA  Talk to us 7 days a week, 24 hours a day  Call us on 800–MAXUAE (800-629823)                 Chatbot Support Team Max Chatbot  Hi, welcome! Please enter your name hi! g00d day! i have place an 0rder last april 22.. my 0rder n0t yet came... 0rder#9653962943.. last apr23 i failed t0 answer the call s0 delivery did n0t came.. then until n0w i did n0t receive any update... please f0ll0w up my 0rder.. thank y0u! Delivered  4 minutes ago Max Chatbot  Please enter your name my name is cathryn Delivered  3 minutes ago Max Chatbot  Hi My Name Is Cathryn ,what do you need help with? Your order update Delivered  3 minutes ago Max Chatbot  Please choose your location United Arab Emirates Delivered  3 minutes ago Max Chatbot  Please enter your order number to continue 9653962943 Delivered  a minute ago Max Chatbot   Your order status is :   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History. Please note, during sale periods, your order may take longer to arrive.   Was I able to resolve your query? No Delivered  a minute ago Max Chatbot  Would you like to still talk to one of our agent? Yes Delivered  a few seconds ago Max Chatbot  Please enter your email [email-masked] Delivered  a few seconds ago Max Chatbot  Please enter your number 0549947961 Delivered  a few seconds ago Max Chatbot  Please wait while we transfer you to an agent Sohaib  Hi cathryn ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Type your message here! No file chosen           01:45 PM, 28th Apr                   Sohaib                   IS this your correct contact number : +971549947961           01:49 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:51 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           01:51 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468474